Thread (3 messages) 3 messages, 3 authors, 2018-08-28

Re: [PATCH] blktests: remove unused null_blk parameter for _init_null_blk in block/016

From: Gi-Oh Kim <hidden>
Date: 2018-08-27 11:43:10

looks good to me
Reviewed-by: Gioh Kim <redacted>



On Sat, Aug 25, 2018 at 12:06 PM, Yi Zhang [off-list ref] wrote:
quoted hunk ↗ jump to hunk
Signed-off-by: Yi Zhang <redacted>
---
 tests/block/016 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/tests/block/016 b/tests/block/016
index 0e6f2e1..e0a63ad 100755
--- a/tests/block/016
+++ b/tests/block/016
@@ -32,7 +32,7 @@ requires() {
 test() {
        echo "Running ${TEST_NAME}"

-       if ! _init_null_blk null_blk queue_mode=3D2 irqmode=3D2 completio=
n_nsec=3D2000000000; then
+       if ! _init_null_blk queue_mode=3D2 irqmode=3D2 completion_nsec=3D=
2000000000; then
                return 1
        fi

--
2.17.1


--=20
GIOH KIM
Linux Kernel Entwickler

ProfitBricks GmbH
Greifswalder Str. 207
D - 10405 Berlin

Tel:       +49 176 2697 8962
Fax:      +49 30 577 008 299
Email:    gi-oh.kim@profitbricks.com
URL:      https://www.profitbricks.de

Sitz der Gesellschaft: Berlin
Registergericht: Amtsgericht Charlottenburg, HRB 125506 B
Gesch=C3=A4ftsf=C3=BChrer: Achim Weiss, Matthias Steinberg, Christoph Steff=
ens
Keyboard shortcuts
hback out one level
jnext message in thread
kprevious message in thread
ldrill in
Escclose help / fold thread tree
?toggle this help